RubyGems Navigation menu

aws-sdk-eks 1.50.0

Official AWS Ruby gem for Amazon Elastic Kubernetes Service (Amazon EKS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.51.0 - March 10, 2021 (61 KB)
  2. 1.50.0 - March 01, 2021 (56 KB)
  3. 1.49.0 - February 26, 2021 (56 KB)
  4. 1.48.0 - February 12, 2021 (56 KB)
  5. 1.47.0 - February 02, 2021 (51.5 KB)
Show all versions (53 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    2100e10a6026cb4ef67d2bd23bfcc918f8d31e80067e5cd0da559942dda28344

    Total downloads 34,852,891

    For this version 243,682

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: